package de.accso.flexinale.backoffice.api_in.rest;

import org.springframework.http.HttpStatus;

@SuppressWarnings("SameParameterValue")
record RestUploadResult(HttpStatus status, String message) {
}
